# About

This repository contains documentation related to the project "Quantifying the Impact of Data Sharing on Outbreak Dynamics" (QIDSOD) that is 
- jointly led by 
  - [Jundong Li](https://github.com/jundongl) (School of Engineering and Applied Science &mdash; Electrical and Computer Engineering / Computer Science &mdash; and School of Data Science at the University of Virginia) and 
  - [Daniel Mietchen](https://github.com/Daniel-Mietchen) (School of Data Science at the University of Virginia)
- jointly funded through a [COVID-19 Rapid Response grant](http://web.archive.org/web/20200525045741/https://gidi.virginia.edu/covid-19-rapid-response) by 
  - the [Global Infectious Diseases Institute](https://gidi.virginia.edu/) (GIDI) at the University of Virginia, in partnership with 
  - the [Office of the Vice-President for Research](https://research.virginia.edu/) of the University of Virginia.

# Project summary

In this project, we will explore the range of data-related decisions made during public health emergencies like the ongoing [COVID-19 pandemic](https://en.wikipedia.org/wiki/COVID-19_pandemic) and analyze the flow of information, data, and metadata within networks of such decisions.

Data sharing is now considered a key component of addressing present, future, and even past public health emergencies, from local to global levels. Researchers, research institutions, journals and others have taken steps towards increasing the sharing of data around the ongoing COVID-19 pandemic and in preparation for future pandemics.

We will quantify the effects of data flow modifications to identify parameter sets under which specific modes of sharing or withholding information have the largest effects on outbreak dynamics. For these high-impact parameter sets, we will then assess the current and past availability of corresponding data, metadata, and misinformation, and estimate the effects on outbreak mitigation and preparedness efforts.

# Further information

Here are some pointers to help you get into the mood of thinking along.

## Research proposal

More details on our plans are available through the research proposal:
* Mietchen D, Li J (2020) Quantifying the Impact of Data Sharing on Outbreak Dynamics (QIDSOD). Research Ideas and Outcomes 6: e54770. https://doi.org/10.3897/rio.6.e54770

## Background reading

* We have begun to curate a corpus of relevant literature, based on the [intersection](https://tools.wmflabs.org/scholia/topics/Q5227350,Q95612615,Q1331926,Q4417999,Q84263196,Q202864,Q88434121,Q87745177,Q10538943,Q88835036,Q1149776,Q309901,Q29032648,Q45933174,Q1460420,Q1252988,Q50410669,Q1128437,Q29056927,Q12184,Q182672,Q901464,Q45881698,Q525512,Q192995,Q764527,Q609748,Q2725393,Q59485450,Q17076801) of literature on a range of subjects related to the project (the page might take a minute to render, as it is based on live queries).
* In parallel, we are assembling a [list of publications](bibliography.md) that zoom in on selected aspects of our planned research.

## Decision networks

Outbreak dynamics are determined by a combination of factors, including decisions by different [stakeholders](stakeholders.md) within or associated with the affected populations. In order to describe the network of their collective decisions, we will consider different kinds of stakeholders in the context of the actions they may or may not take, how decisions related to these actions can be informed by data, and how the resulting actions affect outbreak dynamics.
