# Research proposal

More details about our plans are available through the research proposal:
* Mietchen D, Li J (2020) Quantifying the Impact of Data Sharing on Outbreak Dynamics (QIDSOD). Research Ideas and Outcomes 6: e54770. https://doi.org/10.3897/rio.6.e54770

# Background reading

## Selected publications

* Some publications that provide an introductory overview to some aspects of this research project:
  * Morgan, Oliver (2019). "How decision makers can use quantitative approaches to guide outbreak responses". Philosophical Transactions of the Royal Society B: Biological Sciences. 374 (1776): 20180365. doi:[10.1098/rstb.2018.0365](https://doi.org/10.1098/rstb.2018.0365)
  * Riley, Steven; Mossong, Joël; Hens, Niel; Jit, Mark; Beutels, Philippe; Auranen, Kari; Mikolajczyk, Rafael; Massari, Marco; Salmaso, Stefania; Tomba, Gianpaolo Scalia; Wallinga, Jacco; Heijne, Janneke; Sadkowska-Todys, Malgorzata; Rosinska, Magdalena; Edmunds, W. John (2008). "Social Contacts and Mixing Patterns Relevant to the Spread of Infectious Diseases". PLoS Medicine. 5 (3): e74. doi:[10.1371/journal.pmed.0050074](https://doi.org/10.1371/journal.pmed.0050074).
  * Siegenfeld, Alexander F.; Taleb, Nassim N.; Bar-Yam, Yaneer (2020). "Opinion: What models can and cannot tell us about COVID-19". Proceedings of the National Academy of Sciences. 117 (28): 16092–16095. doi:[10.1073/pnas.2011542117](https://doi.org/10.1073%2Fpnas.2011542117).
  * Mullen, Lucia; Potter, Christina; Gostin, Lawrence O; Cicero, Anita; Nuzzo, Jennifer B (2020). "An analysis of International Health Regulations Emergency Committees and Public Health Emergency of International Concern Designations". BMJ Global Health. 5 (6): e002502. doi:[10.1136/bmjgh-2020-002502](https://doi.org/10.1136/bmjgh-2020-002502).
  * Atzrodt, Cassandra L.; Maknojia, Insha; McCarthy, Robert D.P.; Oldfield, Tiara M.; Po, Jonathan; Ta, Kenny T.L.; Stepp, Hannah E.; Clements, Thomas P. (2020). "A Guide to COVID‐19: a global pandemic caused by the novel coronavirus SARS‐CoV‐2". The FEBS Journal. doi:[10.1111/febs.15375](https://doi.org/10.1111/febs.15375).
  * Friston, Karl J.; Parr, Thomas; Zeidman, Peter; Razi, Adeel; Flandin, Guillaume; Daunizeau, Jean; Hulme, Oliver J.; Billig, Alexander J.; Litvak, Vladimir; Moran, Rosalyn J.; Price, Cathy J.; Lambert, Christian (2020-04-09). "Dynamic causal modelling of COVID-19". arXiv:[2004.04463](https://arxiv.org/abs/2004.04463).
    * See also [this interview with the lead author](https://www.theguardian.com/world/2020/may/31/covid-19-expert-karl-friston-germany-may-have-more-immunological-dark-matter), in which he announces that the software will be made available with the next release of [SPM](https://www.fil.ion.ucl.ac.uk/spm/software/). As of 7 September 2020, the latest release is still [SPM12](https://www.fil.ion.ucl.ac.uk/spm/software/spm12/), last updated on January 13, 2020.
* [Tropical marine sciences: Knowledge production in a web of path dependencies](https://doi.org/10.1371/journal.pone.0228613)
  - Table 1: [Different types of path dependencies presented as a conceptual framework](https://doi.org/10.1371/journal.pone.0228613.t001)
* Sheikh, Asiyah; Sheikh, Zakariya; Sheikh, Aziz (2020). "Novel approaches to estimate compliance with lockdown measures in the COVID-19 pandemic". Journal of Global Health. 10 (1). doi:[10.7189/jogh.10.010348](https://doi.org/10.7189/jogh.10.010348).
  * Chretien, Jean-Paul; Rivers, Caitlin M.; Johansson, Michael A. (2016). "Make Data Sharing Routine to Prepare for Public Health Emergencies". PLOS Medicine. 13 (8): e1002109. doi:[10.1371/journal.pmed.1002109](https://doi.org/10.1371/journal.pmed.1002109)
  * Weichselgartner, Juergen; Pigeon, Patrick (2015). "The Role of Knowledge in Disaster Risk Reduction". International Journal of Disaster Risk Science. 6 (2): 107–116. doi:[10.1007/s13753-015-0052-7](https://doi.org/10.1007/s13753-015-0052-7)
    - more on disaster knowledge:
      * National Academies of Sciences, Engineering, and Medicine. 2016. Exploring Disaster Risk Reduction Through Community-Level Approaches to Promote Healthy Outcomes: Proceedings of a Workshop—in Brief. Washington, DC: The National Academies Press. doi:[10.17226/23600](https://doi.org/10.17226/23600)
      * Spiekermann, Raphael; Kienberger, Stefan; Norton, John; Briones, Fernando; Weichselgartner, Juergen (2015). "The Disaster-Knowledge Matrix – Reframing and evaluating the knowledge challenges in disaster risk reduction". International Journal of Disaster Risk Reduction. 13: 96–108. doi:[10.1016/j.ijdrr.2015.05.002](https://doi.org/10.1016/j.ijdrr.2015.05.002)
      * Marincioni, Fausto (2007). "Information technologies and the sharing of disaster knowledge: the critical role of professional culture". Disasters. 31 (4): 459–476. doi:[10.1111/j.1467-7717.2007.01019.x](https:?/doi.org/10.1111/j.1467-7717.2007.01019.x). 
  * van Panhuis, Willem G; Paul, Proma; Emerson, Claudia; Grefenstette, John; Wilder, Richard; Herbst, Abraham J; Heymann, David; Burke, Donald S (2014). "A systematic review of barriers to data sharing in public health". BMC Public Health. 14 (1). doi:[10.1186/1471-2458-14-1144](https://doi.org/10.1186/1471-2458-14-1144).
  * Stone, Lewi; He, Daihai; Lehnstaedt, Stephan; Artzy-Randrup, Yael (2020). "Extraordinary curtailment of massive typhus epidemic in the Warsaw Ghetto". Science Advances. 6 (30): eabc0927. doi:[10.1126/sciadv.abc0927](https://doi.org/10.1126/sciadv.abc0927). 
    - commentary in Scientific American: [World War II’s Warsaw Ghetto Holds Lifesaving Lessons for COVID-19](https://www.scientificamerican.com/article/world-war-iis-warsaw-ghetto-holds-lifesaving-lessons-for-covid-19/)
  * Althouse, Benjamin M; Scarpino, Samuel V; Meyers, Lauren Ancel; Ayers, John W; Bargsten, Marisa; Baumbach, Joan; Brownstein, John S; Castro, Lauren; Clapham, Hannah; Cummings, Derek AT; Del Valle, Sara; Eubank, Stephen; Fairchild, Geoffrey; Finelli, Lyn; Generous, Nicholas; George, Dylan; Harper, David R; Hébert-Dufresne, Laurent; Johansson, Michael A; Konty, Kevin; Lipsitch, Marc; Milinovich, Gabriel; Miller, Joseph D; Nsoesie, Elaine O; Olson, Donald R; Paul, Michael; Polgreen, Philip M; Priedhorsky, Reid; Read, Jonathan M; Rodríguez-Barraquer, Isabel; Smith, Derek J; Stefansen, Christian; Swerdlow, David L; Thompson, Deborah; Vespignani, Alessandro; Wesolowski, Amy (2015). "Enhancing disease surveillance with novel data streams: challenges and opportunities". EPJ Data Science. 4 (1). doi:[10.1140/epjds/s13688-015-0054-0](https://doi.org/10.1140/epjds/s13688-015-0054-0). 
  * Nowakowska, Joanna; Sobocińska, Joanna; Lewicki, Mateusz; Lemańska, Żaneta; Rzymski, Piotr (2020). "When science goes viral: The research response during three months of the COVID-19 outbreak". Biomedicine & Pharmacotherapy: 110451. doi:[10.1016/j.biopha.2020.110451](https://doi.org/10.1016/j.biopha.2020.110451).
  * Keeling, Matt (2005). "The implications of network structure for epidemic dynamics". Theoretical Population Biology. 67 (1): 1–8. doi:[10.1016/j.tpb.2004.08.002](https://doi.org/10.1098/10.1016/j.tpb.2004.08.002)
  * Grindrod, Peter (2016). "Beyond privacy and exposure: ethical issues within citizen-facing analytics". Philosophical Transactions of the Royal Society A: Mathematical, Physical and Engineering Sciences. 374 (2083): 20160132. doi:[10.1098/rsta.2016.0132](https://doi.org/10.1098/rsta.2016.0132).
  * RDA COVID-19 Working Group. Recommendations and Guidelines on data sharing. Research Data Alliance, 2020. DOI: [10.15497/rda00052](https://doi.org/10.15497/rda00052).
  * Gewin, Virginia (2020). "Six tips for data sharing in the age of the coronavirus". Nature. doi:[10.1038/d41586-020-01516-0](10.1038/d41586-020-01516-0).
  * Crosbie, Nicholas D.; Vanrolleghem, Peter A.; Deere, Dan; Zamyadi, Arash; Hill, Kelly (2020). "SARS-CoV-2 known and unknowns, implications for the water sector and wastewater-based epidemiology to support national responses worldwide: early review of global experiences with the COVID-19 pandemic". Water Quality Research Journal. doi:[10.2166/wqrj.2020.100](https://doi.org/10.2166/wqrj.2020.100).
    - with some thoughts around "supporting decision-making relating to medical and social interventions"
  * Ledford, Heidi (2020). "Coronavirus breakthrough: dexamethasone is first drug shown to save lives". Nature. doi:[10.1038/d41586-020-01824-5](https://doi.org/10.1038/d41586-020-01824-5). 
    - [dedicated website for the trial](https://www.recoverytrial.net/)
    - [Scholia profile](https://scholia.toolforge.org/clinical-trial/Q94361709)
    - see also [this press release](http://www.ox.ac.uk/news/2020-06-16-low-cost-dexamethasone-reduces-death-one-third-hospitalised-patients-severe):
      - > "Dexamethasone reduced deaths by one-third in ventilated patients (rate ratio 0.65 [95% confidence interval 0.48 to 0.88]; p=0.0003) and by one fifth in other patients receiving oxygen only (0.80 [0.67 to 0.96]; p=0.0021). There was no benefit among those patients who did not require respiratory support (1.22 [0.86 to 1.75; p=0.14)."
* Crusoe, J., Melin, U., (2018), Investigating open government data barriers: A literature review and conceptualization, Electronic Government, 169-183. doi:[10.1007/978-3-319-98690-6_15](https://doi.org/10.1007/978-3-319-98690-6_15)
* Kapiriri, Lydia; Ross, Alison (2018). "The Politics of Disease Epidemics: a Comparative Analysis of the SARS, Zika, and Ebola Outbreaks". Global Social Welfare. 7 (1): 33–45. doi:[10.1007/s40609-018-0123-y](https://doi.org/10.1007%2Fs40609-018-0123-y).
* Medema, Gertjan; Heijnen, Leo; Elsinga, Goffe; Italiaander, Ronald; Brouwer, Anke (2020). "Presence of SARS-Coronavirus-2 RNA in Sewage and Correlation with Reported COVID-19 Prevalence in the Early Stage of the Epidemic in The Netherlands". Environmental Science & Technology Letters. doi:[10.1021/acs.estlett.0c00357](https://doi.org/10.1021/acs.estlett.0c00357).
  * London, Alex John; Kimmelman, Jonathan (2020). "Against pandemic research exceptionalism". Science. 368 (6490): 476–477. doi:[10.1126/science.abc1731](https://doi.org/10.1126/science.abc1731)
    - > "incentivize participation in efforts that uphold the criteria outlined here and to foster robust participation in multicenter studies so that data can be generated from different institutions"
  * Elliott, Jacobi; Gordon, Alicia; Tong, Catherine E.; Stolee, Paul (2020). "We've got the home care data, what do we do with it?": understanding data use in decision making and quality improvement". BMC Health Services Research. 20 (1). doi:[10.1186/s12913-020-5018-9](https://doi.org/10.1186/s12913-020-5018-9).
  * Cuypers, Lize; Libin, Pieter; Simmonds, Peter; Nowé, Ann; Muñoz-Jordán, Jorge; Alcantara, Luiz; Vandamme, Anne-Mieke; Santiago, Gilberto; Theys, Kristof (2018). "Time to Harmonize Dengue Nomenclature and Classification". Viruses. 10 (10): 569. doi:[10.3390/v10100569](https://doi.org/10.3390/v10100569). 
  * Chao, Dennis L.; Elizabeth Halloran, M.; Longini, Jr, Ira M. (2010). "School Opening Dates Predict Pandemic Influenza A(H1N1) Outbreaks in the United States". The Journal of Infectious Diseases. 202 (6): 877–880. doi:[10.1086/655810](https://doi.org/10.1086/655810).
  * Megahed, Naglaa A.; Ghoneim, Ehab M. (2020). "Antivirus-built environment: Lessons learned from Covid-19 pandemic". Sustainable Cities and Society. 61: 102350. doi:[10.1016/j.scs.2020.102350](https://doi.org/10.1016/j.scs.2020.102350). 
  * Maxmen, Amy (2020). "Ebola prepared these countries for coronavirus — but now even they are floundering". Nature. doi:[10.1038/d41586-020-02173-z](https://doi.org/10.1038/d41586-020-02173-z).
  * Castro, K. G. (2007). "Tuberculosis Surveillance: Data for Decision-Making". Clinical Infectious Diseases. 44 (10): 1268–1270. doi:[10.1086/514351](https://doi.org/10.1098/10.1086/514351)
  * Gostin, Lawrence O. (2004). "Pandemic Influenza: Public Health Preparedness for the Next Global Health Emergency". The Journal of Law, Medicine & Ethics. 32 (4): 565–573. doi:[10.1111/j.1748-720X.2004.tb01962.x](https://doi.org/10.1111/j.1748-720X.2004.tb01962.x).
* Haug, Nils; Geyrhofer, Lukas; Londei, Alessandro; Dervic, Elma; Desvars-Larrive, Amélie; Loreto, Vittorio; Pinior, Beate; Thurner, Stefan; Klimek, Peter (2020). "Ranking the effectiveness of worldwide COVID-19 government interventions". Nature Human Behaviour. 4 (12): 1303–1312. doi:[10.1038/s41562-020-01009-0](https://doi.org/10.1038/s41562-020-01009-0).
  * overview in [Figure 1](https://www.nature.com/articles/s41562-020-01009-0/figures/1)
  * see also [Non-pharmaceutical intervention (epidemiology)](https://en.wikipedia.org/wiki/Non-pharmaceutical_intervention_(epidemiology))
* Dean, Natalie (2021). "COVID vaccination studies: plan now to pool data, or be bogged down in confusion". Nature. 591 (7849): 179–179. doi:[10.1038/d41586-021-00563-5](https://doi.org/10.1038/d41586-021-00563-5).

## Topic profiles

* We have begun to curate overviews of the relevant literature, based on 
  - the [intersection](https://scholia.toolforge.org/topics/Q5227350,Q95612615,Q1331926,Q4417999,Q84263196,Q202864,Q88434121,Q87745177,Q10538943,Q88835036,Q1149776,Q309901,Q29032648,Q45933174,Q1460420,Q1252988,Q50410669,Q1128437,Q29056927,Q12184,Q182672,Q901464,Q45881698,Q525512,Q192995,Q764527,Q609748,Q2725393,Q59485450,Q17076801) of literature on a range of subjects related to the project (the page might take a minute to render, as it is based on live queries)
    - more specifically, the [intersection between 'decision networks', 'signed networks' and 'information diffusion'](https://scholia.toolforge.org/topics/Q107438003,Q107437993,Q107437967)
  - [COVID-19 publications with UVA (co-)authors](https://scholia.toolforge.org/organization/Q213439/topic/Q84263196)
  - some relevant search terms
    - [data "outbreak dynamics"](https://openknowledgemaps.org/map/03d669bf2b46a0e5200505dc7931faad)
    - [data sharing decision outbreak](https://openknowledgemaps.org/map/58c1b24d99c533bbfcfec8f0f0a0deca)
    - [wastewater epidemiology sewage surveillance](https://openknowledgemaps.org/map/ba6643f9febf6b1823f29784fb4a3a76)
    - ["data sharing" "decision-making"](https://openknowledgemaps.org/map/d73e70c42f24476acd74d4ad26a49f8f)
    - ["data sharing" outbreak](https://openknowledgemaps.org/map/57a493dff904939d254ee4fcecf65f5f)
    - ["covid-19" sewage wastewater sars-cov-2](https://openknowledgemaps.org/map/c8fa9ac4e89c0748d37b8e86cdef55ed)
    - ["data sharing" "decision-making" pandemic](https://openknowledgemaps.org/map/26944f9083c7e44d861f4438caac4f99)
    - ["data sharing" "decision-making" disaster](https://openknowledgemaps.org/map/7f36793c9e5f87040e0d51b89e6cf57d)
    - [("coronavirus"[mesh terms] or "coronavirus"[all fields]) or (novel[all fields] and ("coronavirus"[mesh terms] or "coronavirus"[all fields])) or ("covid-19"[all fields] or "severe acute respiratory syndrome coronavirus 2"[supplementary concept] or "severe acute respiratory syndrome coronavirus 2"[all fields] or "2019-ncov"[all fields] or "sars-cov-2"[all fields] or "2019ncov"[all fields] or (("wuhan"[all fields] and ("coronavirus"[mesh terms] or "coronavirus"[all fields])) and 2019/12[pdat] : 2030[pdat])) or ("severe acute respiratory syndrome coronavirus 2"[supplementary concept] or "severe acute respiratory syndrome coronavirus 2"[all fields] or "sars cov 2"[all fields]) or ("severe acute respiratory syndrome coronavirus 2"[supplementary concept] or "severe acute respiratory syndrome coronavirus 2"[all fields] or "2019 ncov"[all fields]) or ("severe acute respiratory syndrome coronavirus 2"[supplementary concept] or "severe acute respiratory syndrome coronavirus 2"[all fields] or "2019 ncov"[all fields])](https://openknowledgemaps.org/map/54fc08a6e8f059ae89df4d38b0093720)
    - ["data sharing" disaster](https://openknowledgemaps.org/map/7585a152a40ae3d11e6214f1922cbc48)
    - ["decision networks" OR ("decision making" AND (model OR network OR simulation)) AND (pandemic OR epidemic OR outbreak)](https://scholar.google.com/scholar?hl=en&as_ylo=2016&q=%22decision+networks%22+OR+%28%22decision+making%22+AND+%28model+OR+network+OR+simulation%29%29+AND+%28pandemic+OR+epidemic+OR+outbreak%29)
